@media screen and (min-width: 768px) {
    .recruit-information-subhead3 {
        font-size: 12px !important;
        padding-left: 20px;
        vertical-align: middle;
    }
    .recruit-table-left1 {
        background-color: #EFF0EB;
        padding: 13% 3% !important;
        width: 17%;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 700;
        ;
        font-size: 15px !important;
        text-align: center;
    }
    .recruit1-banner {
        background-image: url("../../front/images/RECRUIT3_TOP.jpg");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
    }
    .recruit1-information-container {
        margin-top: 210px;
    }
    .recruit-information-heading4 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 15px;
        color: #fff;
        letter-spacing: 2px;
        margin-bottom: 2%;
    }
    .recruit-information-heading5 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 27px;
        margin-bottom: 2%;
    }
    .recruit-information-heading6 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 14px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 0.5%;
    }
    .recruit-information1 {
        background: #F5F5F5;
        padding-top: 3%;
        padding-bottom: 3%;
    }
    .recruit-entry-button a {
        margin: 10px;
    }
    .recruit-information-head {
        background: black;
        padding: 2% 4% !important;
        margin-bottom: 20px !important;
    }
    .recruit-information-head1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 27px;
        margin-bottom: 1%;
    }
    .recruit-information-head2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 14px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 1%;
        padding-left: 1%;
    }
    .recruit-information-content {
        margin-bottom: 1%;
        background: white;
    }
    .recruit-information-content1 {
        padding-left: 4% !important;
        padding-right: 4% !important;
        padding-top: 4% !important;
        margin-bottom: 1%;
        background: white;
    }
    .recruit-information-subhead1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 22px;
        margin-bottom: 1%;
    }
    .recruit-information-subhead2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 10px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 1%;
        padding-left: 0.8%;
    }
    .panel-title>a:before {
        float: right !important;
        font-family: FontAwesome;
        padding-right: 5px;
    }
    .panel-title>a.collapsed:before {
        float: right !important;
    }
    .panel-title>a:hover,
    .panel-title>a:active,
    .panel-title>a:focus {
        text-decoration: none;
    }
    .recruit-table td {
        padding: 5%;
    }
    .recruit-table-left {
        background-color: #EFF0EB;
        padding: 4% 3% !important;
        width: 17%;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 700;
        ;
        font-size: 15px !important;
        text-align: center;
    }
    .recruit-table-right {
        background-color: #fff;
        padding: 4% !important;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 300;
        ;
        font-size: 15px !important;
        border-right: white !important;
    }
    .recruit-table-right p span {
        font-size: 15px !important;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 300;
        ;
    }
    .recruit-table {
        margin-bottom: 0 !important;
    }
    .recruit-message-chevron1 {
        display: block;
        background: white;
        color: black;
        border-radius: 0;
        height: 30px;
        width: 30px;
        padding-left: 9px;
        padding-top: 3px;
        margin-top: -4px;
        border: 1px solid black;
        font-weight: 400;
    }
    .recruit-message-chevron1:hover {
        display: block;
        background: black;
        color: #fff;
        border-radius: 0;
        height: 30px;
        width: 30px;
        padding-left: 9px;
        padding-top: 3px;
        margin-top: -4px;
    }
    .recruit-information-subhead3 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 18px;
        margin-bottom: 1%;
    }
    .recruit-entry-button img {
        height: 80px;
        width: auto;
        margin: 2% auto;
    }
    .recruit-table>tbody>tr>td {
        border-left: 2px solid #ddd !important;
        border-top: 2px solid #ddd !important;
        border-bottom: 2px solid #ddd !important;
    }
    .recruit-information-content .panel-heading {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 25px;
        margin-right: 25px;
    }
    .recruit-information-content .panel {
        margin-bottom: 0;
    }
    .recruit-border-pseudo {
        border-bottom: 1px solid #eee !important;
        cursor: pointer;
    }
}